input.required, textarea.required,select,required {
	border: 1px solid #00A8E6;
}
input.validation-failed, textarea.validation-failed, select.validation-failed {
	border: 1px solid #FF3300;
	color : #FF3300;
}
input.validation-passed, textarea.validation-passed, select.validation-passed {
	border: 1px solid #00CC00;
	color : #000;
}

/* 出错时显示信息使用的默认样式1 */
.validation-advice {
/*	
	margin: 5px;
	display: inline; 
	border: 1px solid #CC3333;
*/
	font-weight: bold;
	color: #CC3333;

}
